Subject: Re: bug#15076: 24.3.50; Syntax highlighting in the octave-mode

From: Ivan Oreshnikov <[email-masked]>
Date: Sat, 28 Sep 2013 22:52:21 +0400

Right now I'm using a different machine. Using new octave.el from the
git repo I can't reporduce the bug. I'll write the followup later when I
get my hands on the original setup.

Ivan.